lastAccountName: misa05
timestamps:
  login: 1550041329859
  logout: 1550041340690
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 77.0
  z: 1288.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.4925255073467
  y: 77.0
  z: 1299.256446863937
  yaw: 0.0
  pitch: 0.0
